import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M469-132v-696h22v696h-22Zm108-177v-342h62v342h-62Zm-256 0v-342h62v342h-62Z",
    "200": "M464.62-120v-720h30.76v720h-30.76Zm110.76-184.62v-350.76h70.77v350.76h-70.77Zm-261.53 0v-350.76h70.77v350.76h-70.77Z",
    "300": "M457.31-100v-760h45.38v760h-45.38Zm115.38-197.31v-365.38h85.39v365.38h-85.39Zm-270.77 0v-365.38h85.39v365.38h-85.39Z",
    "400": "M450-80v-800h60v800h-60Zm120-210v-380h100v380H570Zm-280 0v-380h100v380H290Z",
    "500": "M445.93-74.02v-812.2h68.14v812.2h-68.14Zm120.96-211.91v-388.14h108.37v388.14H566.89Zm-282.15 0v-388.14h108.37v388.14H284.74Z",
    "600": "M440.39-65.87V-894.7h79.22v828.83h-79.22Zm122.26-214.52v-399.22h119.79v399.22H562.65Zm-285.09 0v-399.22h119.79v399.22H277.56Z",
    "700": "M433-55v-851h94v851h-94Zm124-218v-414h135v414H557Zm-289 0v-414h135v414H268Z"
  }
};
const AlignJustifyCenterW100 = createMaterialIcon("align_justify_center", pathData.regular[100]);
const AlignJustifyCenterW200 = createMaterialIcon("align_justify_center", pathData.regular[200]);
const AlignJustifyCenterW300 = createMaterialIcon("align_justify_center", pathData.regular[300]);
const AlignJustifyCenterW400 = createMaterialIcon("align_justify_center", pathData.regular[400]);
const AlignJustifyCenterW500 = createMaterialIcon("align_justify_center", pathData.regular[500]);
const AlignJustifyCenterW600 = createMaterialIcon("align_justify_center", pathData.regular[600]);
const AlignJustifyCenterW700 = createMaterialIcon("align_justify_center", pathData.regular[700]);
const AlignJustifyCenterFillW100 = createMaterialIcon("align_justify_center", pathData.regular[100]);
const AlignJustifyCenterFillW200 = createMaterialIcon("align_justify_center", pathData.regular[200]);
const AlignJustifyCenterFillW300 = createMaterialIcon("align_justify_center", pathData.regular[300]);
const AlignJustifyCenterFillW400 = createMaterialIcon("align_justify_center", pathData.regular[400]);
const AlignJustifyCenterFillW500 = createMaterialIcon("align_justify_center", pathData.regular[500]);
const AlignJustifyCenterFillW600 = createMaterialIcon("align_justify_center", pathData.regular[600]);
const AlignJustifyCenterFillW700 = createMaterialIcon("align_justify_center", pathData.regular[700]);

export { AlignJustifyCenterFillW100, AlignJustifyCenterFillW200, AlignJustifyCenterFillW300, AlignJustifyCenterFillW400, AlignJustifyCenterFillW500, AlignJustifyCenterFillW600, AlignJustifyCenterFillW700, AlignJustifyCenterW100, AlignJustifyCenterW200, AlignJustifyCenterW300, AlignJustifyCenterW400, AlignJustifyCenterW500, AlignJustifyCenterW600, AlignJustifyCenterW700 };
